Describe the fields available for log search and filtering.
GET
/logs/fields
const url = 'https://api.siteqwality.com/logs/fields';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/logs/fields \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Available log fields
Media type application/json
object
fields
required
Array<object>
object
name
required
string
type
required
string
indexed
required
boolean
faceted
required
boolean
Example generated
{ "fields": [ { "name": "example", "type": "example", "indexed": true, "faceted": true } ]}Missing or invalid authentication